plot.bvpot {POT} | R Documentation

## Graphical Diagnostics: the Bivariate Extreme Value Distribution Model.

### Description

Plot several graphics to judge goodness of fit of the fitted model.

### Usage

    ## S3 method for class 'bvpot'
    plot(x, mains, which = 1:3, ask = nb.fig < length(which)
    && dev.interactive(), ...)

### Arguments

`x` | An object of class `"bvpot"`. Most often, the object returned by the `fitbvgpd` function.
`mains` | May be missing. If present a 3–vector of character strings which gives the titles of the plots.
`which` | a numeric vector which specifies which plot must be drawn : `'1'` for Pickands' Dependence Function plot, `'2'` for a bivariate return level plot, `'3'` for the spectral density plot.
`ask` | Logical. If `TRUE`, user is asked before each plot.
`...` | Other parameters to pass to the `plot` function.

### Value

Several plots.

### Author(s)

Mathieu Ribatet

### See Also

`fitbvgpd`

### Examples

    x <- rbvgpd(1000, alpha = 0.55, mar1 = c(0,1,0.25), mar2 = c(2,0.5,0.1))
    Mlog <- fitbvgpd(x, c(0, 2), "log")
    layout(matrix(c(1,1,2,2,0,3,3,0), 2, byrow = TRUE))
    plot(Mlog)

[Package POT version 1.1-7 Index]